- @page_title = t('.title')

= render 'layouts/page_actions', back_url: links_path,
                                 show_url: link_path(@link),
                                 destroy_url: link_path(@link)

= render 'form', link: @link
